html {background: transparent url('../images/DSE.jpg') no-repeat center center; background-attachment: fixed;}
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 75px; bottom: 3px; background-color: transparent; }
@media (min-width: 960px) {
	#imBreadcrumb { width: 946px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 960px; }
	#imCell_8 { width: 954px; min-height: 709px;  padding-top: 75px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_8 { width: 954px; min-height: 709px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 3px; right: 3px; }
	#imGroup_2 { width: 960px; height: 15px; }
	
}
@media  (max-width: 959px) and (min-width: 840px) {
	#imBreadcrumb { width: 826px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 840px; }
	#imCell_8 { width: 834px; min-height: 709px;  padding-top: 75px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_8 { width: 834px; min-height: 709px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 3px; right: 3px; }
	#imGroup_2 { width: 840px; height: 15px; }
	
}
@media  (max-width: 839px) and (min-width: 839px) {
	#imBreadcrumb { width: 826px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 840px; clear: left; }
	#imCell_8 { width: 834px; min-height: 709px;  padding-top: 75px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_8 { width: 834px; min-height: 709px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 3px; right: 3px; }
	#imGroup_2 { width: 840px; height: 15px; }
	
}
@media  (max-width: 838px) {
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_8 { clear: left; }
	#imCell_8 { width: 100%; min-height: 84px;  padding-top: 75px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_8 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_8 { top: 75px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_2 { display: none; clear: left; }
	
}
